body, .jumbotron {
    background-color: #F1F3F4;
    color: #111921;
    font-family: 'Trade Gothic Light',Helvetica,Arial,Lucida,sans-serif;
}

.cpat {
    color: #005B94;
}

.btn-cpat {
    color: white;
    background-color: #005B94;
    border-color: #005B94;
}

#loader,
#loader:after {
    border-radius: 50%;
    width: 10em;
    height: 10em;
}
#loader {
    margin-left: -5em;
    margin-top: -5em;
    font-size: 15px;
    text-indent: -9999em;
    border-top: 1.1em solid rgba(255, 255, 255, 0.2);
    border-right: 1.1em solid rgba(255, 255, 255, 0.2);
    border-bottom: 1.1em solid rgba(255, 255, 255, 0.2);
    border-left: 1.1em solid #337ab7;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.phase {
    height: 175px;
    cursor: pointer;
    color: #005B94;
    border-color: #005B94;
}

.phase:hover {
    color: white;
    background-color: #005B94;
}

.use-case {
    height: 120px;
    cursor: pointer;
    color: #005B94;
    border-color: #005B94;
}

.use-case:hover, .btn-light:hover {
    color: white;
    background-color: #005B94;
}

.use-case-no-click {
    height: 250px;
    color: #005B94;
    border-color: #005B94;
}

.use-case-small {
    height: auto;
    border-radius: 5px;
    padding: 5px;
    margin: -5px -5px 20px -5px;
    border: 1px solid rgba(0, 91, 148, 0.42);
}

.btn-light {
    color: #005B94;
    border-color: #005B94;
}

.question-container {
    max-width: 800px;
    margin-bottom: auto;
}

.question {
    font-size: 2rem;
    font-weight: 300;
    line-height: 1.2;
    margin-bottom: 30px;
}

.response {
    font-size: 1.5rem;
    font-weight: 300;
    margin-left: 40px;
    cursor: pointer;
}

.hot-spot {
    font-size: 1.5rem;
    font-weight: 300;
}

.grey-cell {
    color: darkgrey;
}

.green-cell {
    background-color: lightgreen;
}

.red-cell {
    background-color: lightcoral;
    cursor: pointer;
}

.active-cell:hover {
    text-decoration: underline
}

.active-cell {
    cursor: pointer;
}

.card {
    display: block;
}

.running {
    margin: 0;
    padding: 0;
    display: inline;
}

.running span {
    animation-name: blink;
    animation-duration: 1.4s;
    animation-iteration-count: infinite;
    animation-fill-mode: both;
}

.running span:nth-child(2) {
    animation-delay: .2s;
}

.running span:nth-child(3) {
    animation-delay: .4s;
}

@keyframes blink {
    0% {
        opacity: .2;
    }
    20% {
        opacity: 1;
    }
    100% {
        opacity: .2;
    }
}

.btn-top-right {
    display: block;
    font-size: 2rem;
    background-color: #e9ecef;
    border: 1px solid #e9ecef;
    color: darkgrey;
    width: 62px;
}

.btn-top-right:hover {
    background-color: #005B94;
    color: white;
}

label {
    margin-bottom: 0;
    /*color: #005B94;*/
    cursor: pointer;
}

/*label:hover {*/
/*    text-decoration: underline;*/
/*    color: #0056b3;*/
/*}*/

ul, ol {
    padding-left: 20px;
}

.btn-secondary {
    background-color: #7E8284;
    border-color: #7E8284;
}

.navbar {
    padding-bottom: 5px;
}

.navbar-dark {
    background-color: #005B94;
    color: white;
}

.navbar-secondary {
    background-color: #87DEFF;
    color: black;
    padding-bottom: 0;
}

.navbar-nav > li {
    padding: 5px 0;
    margin-right: 25px;
    cursor: pointer;
}

.selected-tab {
    border-bottom: 3px solid black;
}

.tab {
    padding: 20px;
    max-width: 800px;
}

.ekc-link {
    display: block;
    color: #005B94;
    font-size: 18px;
    margin-bottom: 5px;
}

.ekc-date {
    margin-top: 5px;
    opacity: 0.8;
}

.ekc-item {
    margin-bottom: 20px;
}

.pre-screening {
    border: 1px solid #005B94;
    color: #005B94;
    border-radius: 5px;
    padding: 8px;
    cursor: pointer;
    min-height: 90px;
}

.pre-screening-large {
    height: auto;
    min-height: 162px;
}

.pre-screening:hover {
    border-width: 2px;
    padding: 7px;
}

.pre-screening-no {
    opacity: 0.7;
    /*background-image: url("../img/red-x.png");*/
    /*background-repeat: no-repeat;*/
    /*background-position: center;*/
    /*background-size: contain;*/
}

.pre-screening-yes {
    background-image: url("../img/green-check.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.col-3 {
    padding: 5px;
}